﻿/* CSS Document */
/* Mobile */
@media handheld, only screen and (max-width:767px) {

}


@media handheld, only screen and (max-width:640px) {
.footlins { display:none;}
}
@media handheld, only screen and (max-width:600px) {
.skin-header .container .row .left,
.skin-header .container .row .right{ float:none; text-align:center;}

}
@media handheld, only screen and (max-width:480px) {
.breadcrumb1 { display:none;}
.dnn-logo img {
	max-width: 200px;
}
}



@media handheld, only screen and (max-width:375px) {
.dnn-logo img {
	max-width: 150px;
}
}


@media (min-width:320px) and (max-width:420px)

{.header .nav__primary{
		 margin-left:0px !important;
 		 width: 100% !important;}
	
.parallax-slider .controlBtn{
		margin-left: -140px !important;
  		margin-right: -135px !important;
 		margin-top: 125px;}
	
.parallax-slider #mainImageHolder{
		top:0px !important;	}
.csize{width:80% !important;}




h1.title{
	font-size:26px;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}



.list-group {
	line-height: 1.8;
	margin: 0 43px 17px 23px;
	font-size: 13px;
}

.list-group {display: none;}}











































